 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageJul19202504_24_59AM.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 687px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 25.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 704px;
}

.u-section-2 .u-group-1 {
  min-height: 352px;
  height: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 80px auto 0;
}

.u-section-2 .u-list-1 {
  width: 850px;
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 76px auto -184px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 320px;
  grid-auto-columns: calc(33.3333% - 14px);
  --gap: 21px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 108px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 108px;
  background-image: url("images/889a6685-a5a8-4a21-a141-921d17106df4.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 108px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 108px;
  background-image: url("images/b6723daf-220a-4068-87a4-833b8a4cb62e.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-style: italic;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 108px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 108px;
  background-image: url("images/6ffb2a62-5796-4602-b21e-1950781d730e.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-style: italic;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-gap: 21px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1769px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 55px;
  }

  .u-section-2 .u-list-1 {
    width: 660px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
    min-height: 813px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2916px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 520px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    width: 320px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}